Subject: [siprec] FW: SIPREC - Requested session has been scheduled for IETF 80

From: "Elwell, John" <[email-masked]>
Date: Fri, 25 Feb 2011 08:28:56 +0100

Note that we provisionally have a 2.5 hour session Thursday morning in Prague, BUT THIS COULD CHANGE.

Please send your agenda requests to me and Brian - I realise time requirements will change nearer the time, but I would at least like to compile a provisional agenda.

Please be aware of the forthcoming deadlines for I-D submission, registration, etc.:
http://www.ietf.org/meeting/cutoff-dates-2011.html#IETF80

John 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of IETF Secretariat
> Sent: 24 February 2011 23:21
> To: Elwell, John
> Cc: [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]
> Subject: SIPREC - Requested session has been scheduled for IETF 80 
> 
> Dear John Elwell,
> 
> The sessions that you have requested have been scheduled.
> Below is the scheduled session information followed by 
> the information of sessions that you have requested.
> 
> SIPREC Session 1 (2 hours)
> Thursday, Morning Session I 0900-1130
> Room Name: Barcelona
> ----------------------------------------------
> 
> 
> 
> Requested Information:
> 
> 
> ---------------------------------------------------------
> Working Group Name: siprec
> Area Name: Real-time Applications and Infrastructure Area
> Session Requester: John Elwell
> 
> Number of Sessions: 1
> Length of Session(s):  2 hours
>                        
>                        
> Number of Attendees: 50
> Conflicts to Avoid:
>   First Priority: p2psip mmusic avtcore avtext ecrit geopriv 
> sipcore dispatch mediactrl xcon clue hip
>   Second Priority:  simple alto bliss codec xmpp sipclf enum 
> speechsc drinks speermint cuss salud splices soc
>   BOF or IRTF Session: RTC-Web
> 
> Special Requests:
>   
> ---------------------------------------------------------
> 
> 
>